
<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>Papukaija-Jussin rosvojahti</title>
	<atom:link href="/static/feed/" rel="self" type="application/rss+xml" />
	<link>/static/</link>
	<description>historiallinen liveroolipeli Uudessa Ruotsissa</description>
	<lastBuildDate>Tue, 02 Jun 2015 16:57:20 +0000</lastBuildDate>
	<language>en-US</language>
		<sy:updatePeriod>hourly</sy:updatePeriod>
		<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.0.24</generator>
	<item>
		<title>Hello world!</title>
		<link>/static/hello-world/</link>
		<comments>/static/hello-world/#comments</comments>
		<pubDate>Mon, 27 Oct 2014 19:33:35 +0000</pubDate>
		<dc:creator><![CDATA[papegoja]]></dc:creator>
				<category><![CDATA[Uncategorized]]></category>

		<guid isPermaLink="false">/static/?p=1</guid>
		<description><![CDATA[Welcome to WordPress. This is your first post. Edit or delete it, then start blogging!]]></description>
				<content:encoded><![CDATA[<p>Welcome to WordPress. This is your first post. Edit or delete it, then start blogging!</p>
]]></content:encoded>
			<wfw:commentRss>/static/hello-world/feed/</wfw:commentRss>
		<slash:comments>1</slash:comments>
		</item>
	</channel>
</rss>
		